Source: vf1
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ryan Kavanagh <rak@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/solderpunk/VF-1
Vcs-Browser: https://salsa.debian.org/python-team/packages/vf1
Vcs-Git: https://salsa.debian.org/python-team/packages/vf1.git

Package: vf1
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: feh,
          lynx,
          mpg123,
          vorbis-tools,
          xpdf,
Description: command-line gopher client
 A full-featured gopher client. VF-1's features include:
  * Bookmarking
  * Configurable MIME-type handlers
  * Line wrapping
  * TLS support
  * visiting a queue of links (the "tour" feature)
  * Veronica search
